/*
Theme Name: Jupiter Child
Theme URI: http://karenmiles.net.au/wp-content/themes/jupiter-child/
description: >-
  Jupiter Theme
Author: Wnuttall
Author URI: http://absolutemedia.com.au
Template: jupiter
Version: 1.0.0
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: jupiter-child
*/

/*****  HEADER MODS  *****/

.mk-header:not(.header-style-4) .header-logo {
	padding-left:18px;
	top:8px;
}

.mk-header-toolbar-holder {
	float:right;
}

.header-toolbar-contact .mk-svg-icon {
	color:#e080cc;
}

.header-style-2.a-sticky .mk-classic-nav-bg {
    opacity: .8;
}

.mk-skip-to-next[data-skin=dark] svg {
    fill: #ccc;
}

.mk-skip-to-next[data-skin=dark] {
    border: 2px solid #ccc;
}

/*****  TYPOGRAPHY MODS  *****/
p.emphasis{
	color: #fff;
	font-family: Noto-Serif;
	font-style: oblique;
	font-size: 1.4em!important;
	letter-spacing:1px; 
}

h1.callout {
	font-size:40px;
	text-align:right;
}


/***** CONTACT FORM MODS ******/

.s_corporate .text-input, .s_corporate .mk-textarea  {
	color: #fff;
	font-size:15px;
	font-weight:500;
	/* text-transform: uppercase; */
	letter-spacing:0.1em;
}

.s_contact.s_corporate .contact-submit {
	float:none;
}

.contact-submit {
	background-color:#89abd1 !important;
}

input:-webkit-autofill {
    background-color: #999999 !important;
}

/***** TESTIMONIALS MODS *****/
.mk-testimonial-content p.emphasis {
	color: #444;
	font-size: 1.5em!important;
	letter-spacing:0;
	line-height: 1.2em;
}

.mk-testimonial-author {
    color:#777!important;
	display:inline-block!important;
}

.mk-testimonial.simple-style {
	padding-top:0px;
}

.mk-testimonial.simple-style .mk-testimonial-company {
    color: #777;
	font-size: 16px;
}

.mk-testimonial.simple-style .flex-direction-nav .flex-prev, .mk-testimonial.simple-style .flex-direction-nav .flex-next {
	visibility:hidden;
}

.mk-testimonial.simple-style .mk-svg-icon {
	visibility:hidden;
}

.mk-fancy-title {
	visibility:hidden;
}

.mk-testimonial-image {
	display:block;
	width:220px;
	height:220px;
	margin:0 auto 30px auto;
}

.hearts { 
	text-align:center;
	width:160px;
	height:auto;
	display:block;
	margin:30px auto 12px auto;
}

/*****  FOOTER MODS  *****/

.mk-footer-copyright {
    width: 100%;
}

.mk-footer-copyright a {
	color:#909090;
}

.mk-go-top {
	visibility:hidden;
}

#mk-footer .widget:not(.widget_social_networks) a:hover {
    color: #fff;
	text-decoration:underline;
}

.sub-footer-mods {
	display:inline-block; 
	text-align:right; 
	width:50%;
}

@media (max-width: 1200px) {
h1.callout {
	font-size:30px;
}
}

@media (max-width: 1000px) {
h1.callout {
	font-size:26px;
}
}

@media handheld, only screen and (max-width: 780px) {
.header-logo a img {
    max-width: 280px !important;
}
}

@media (max-width: 768px) {
h1.callout {
	text-align:center;
}
p.emphasis{
	font-size: 1em!important;
}
#mk-footer p.emphasis{
	width:50%;
}

#mk-footer {
	background-image: url(https://www.karenmiles.net.au/wp-content/uploads/2019/03/footer-bkgd_768x400-2.jpg);
	background-position:center;
}

.mk-footer-copyright {
	text-align:center;
}

.sub-footer-mods {
	text-align:center; 
	width:80%;
}

}